@charset "iso-8859-1";
/* CSS Document */

body {font-size: 12px; font-family: verdana; background: url('img/bg2.jpg') top center #fff no-repeat; margin: auto; overflow-x: hidden;}

#container {width: 970px; margin: auto;}
#corpo {width: 970px; float: left;}
#container2 {width: 970px; margin: auto;}
#corpo2 {width: 970px; float: left; margin-top: 90px;}

img { border: 0;}

.alinha1 {width: 100%; float: left; font: 20px 'Telex', sans-serif; color: #838383; margin: 5px 0 20px 0;}
.alinha2 {width: 100%; float: left; font: 20px 'Telex', sans-serif; color: #838383; margin: 10px 0 10px 0;}
.alinha3 {float: left; color: #343434; margin: 8px 0 0 10px;}
.alinha4 {width: 100%; float: left; color: #343434; font-size: 20px; margin-top: 5px; text-align: center;}
.alinha5 {width: 100%; float: left; font: 20px 'Telex', sans-serif; color: #838383; margin: 25px 0 25px 0;}
.alinha6 {width: 450px; float: right; color: #535455; font: 20px 'Telex', sans-serif; margin: 20px 0 20px 0;}

#logo {width: 420px; height: 102px; float: left; margin-top: 47px; overflow: hidden;}
#midias {width: 430px; float: right; margin-top: 20px;}
.midiasimg {float: right; margin-left: 5px; overflow: hidden;}

#campopesquisar {width: 435px; height: 37px; float: right; margin: 20px 0 20px 0;}
.form1 {width: 358px; height: 35px; border: 0px; background-color: #d0d1d2; color: #000; float: left; padding-left: 10px; outline: none; margin-bottom: 10px;}
.lupa {width: 61px; height: 37px; float: left; overflow: hidden;}

#nav {width: 430px; float: right;}
.menulinks {float: left; padding-right: 18px; border-right: 2px #dfd9da solid; font: 20px 'Telex', sans-serif; color: #838383; margin-right: 18px;}
.menulinks2 {float: left; font: 20px 'Telex', sans-serif; color: #838383;}

.headersombra {width: 970px; height: 31px; float: left; overflow: hidden;}

a:link {color: #838383; text-decoration: none;}
a:visited {color: #838383; text-decoration: none;}
a:hover  {text-decoration: none; color: #000;}

#destaqueesq {width: 190px; float: left;}
#destaquecategorias {width: 170px; float: left; background-color: #e7e2e2; padding: 10px;}
.destaquecategoriastext {width: 154px;  float: left; padding: 8px; border-bottom: 1px #bbb solid;}
#destaquecategoriastelefone {width: 170px; float: left; background-color: #bcbcbc; padding: 10px; margin-top: 25px;}
.destaquecategoriastelefoneimg {width: 14px; height: 30px; float: left; margin: 0 0 0 30px; overflow: hidden;}
.destaquecategoriastext2 {width: 172px; float: left; padding: 8px; font-size: 10px; background-color: #bcbcbc; margin-top: 5px;}

#destaquedir {width: 760px; float: right;}
#destaquedirqdro {width: 245px; height: 222px; float: left; border: 1px #c9c9c9 solid; margin: 0 6px 9px 0;}
#destaquedirqdro2 {width: 245px; height: 222px; float: right; border: 1px #c9c9c9 solid;}
.destaquedirimg {width: 212px; height: 137px; float: left; margin: 15px 0 0 15px; overflow: hidden;}
.destaquedirtext {width: 220px; float: left; margin: 10px 0 0 13px;}
.destaquedirlupa {width: 20px; height: 20px; float: right; margin: 5px 5px 0 0; overflow: hidden;}

#footer {width: 100%; height: 50px; float: left; margin-top: 50px; background-color: #ddd; border-top: 1px #efefefv solid;}
#footercorpo {width: 970px; margin: auto;}
.footerdireitos {float: left; color: #343434; margin-top: 23px;}
.logoas {width: 25px; height: 20px; float: right; margin: 19px 0 0 15px; overflow: hidden;}

.sobremenutext {width: 575px; float: left; color: #393939;}
#sobremenufotos {width: 390px; float: right;}
#sobremenufotosqdro {width: 390px; height: 178px; float: right; background-color: #d4d4d4; margin-bottom: 10px;}
.sobremenufotosimg {width: 376px; height: 163px; float: left; margin: 7px 0 0 7px; position: absolute; z-index: 9; overflow: hidden;}
.sobremenufotoslupa {width: 107px; height: 102px; float: left; margin: 45px 0 0 140px; position: absolute; z-index: 9; overflow: hidden;}
#sobremenufotospequenas {width: 114px; height: 69px; float: left; border: 3px #d4d4d4 solid; margin-right: 15px;}
#sobremenufotospequenas2 {width: 114px; height: 69px; float: right; border: 3px #d4d4d4 solid;}
.sobremenufotospequenasimg {width: 114px; height: 69px; float: left; position: absolute; z-index: 9; overflow: hidden;}
.sobremenufotospequenaslupa {width: 37px; height: 38px; float: left; position: absolute; z-index: 9; margin: 25px 0 0 40px; overflow: hidden;}

#contatomenuformulario {width: 380px; float: left; margin-top: 30px;}
.form2 {width: 365px; height: 35px; border: 0px; background-color: #dcdcdc; color: #000; float: left; padding-left: 10px; outline: none; margin-bottom: 10px;}
.form3 {width: 370px; height: 135px; border: 0px; background-color: #dcdcdc; color: #000; float: left; padding-left: 5px; outline: none; margin-bottom: 10px;}
.contatomenuenviar {width: 133px; height: 43px; float: right; margin-right: 3px; outline: none; overflow: hidden;}
#contatomenudados {width: 450px; height: 180px; float: right; margin-top: 30px;}
.contatomenudadostelefoneimg {width: 60px; height: 48px; float: right; position: relative; z-index: 10;}
.contatomenudadosqdro {width: 410px; height: 115px; float: right; background-color: #f6f6f6; margin-top: 22px; position: absolute; z-index: 9; color: #615e5e; padding: 23px;}
#contatomenumapa {width: 450px; height: 260px; float: right; position: relative; z-index: 10;}
#contatomenumapaqdro {width: 450px; height: 239px; float: right; background-color: #f6f6f6; position: absolute; z-index: 9; margin-top: 21px;}
#googleMap {width: 419px; height: 198px; float: left; position: absolute; z-index: 9; margin: 25px 0 0 15px;}

::-webkit-input-placeholder {color: #5d5656;}
:-moz-placeholder {color: #5d5656;}
::-moz-placeholder {color: #5d5656;}
:-ms-input-placeholder {color: #5d5656;}